/myenv
myenv/
__pycache__/
*.pyc
*.pyo
*.pyd

*.db
*.sqlite
*.sqlite3
*.log
*.csv
*.json
*.xml
*.xlsx
*.xls
*.docx
*.pptx
fastorganizer/
*.egg-info/
*.egg
*.whl
*.zip
*.tar.gz
*.tar.bz2
*.tar.xz
*.tar.lzma
dist/
build/
*.egg-info/
*.egg
*.toml
